 * {
			margin: 0;
			padding: 0;
		}
		body {
			padding: 0;
			margin: 0;
			background: #e5e08f url(../images/bghome10-01.jpg) no-repeat center top;
			width: 100%;
			display: table;
			font-size: 75%;
			font-family: Verdana, Trebuchet, Sans-serif;
			}
		#container {
			width: 860px;
			margin: 3em auto;
			line-height: 1.6em;
			font-size: 1.1em;
			}
		#links li {
			display: inline;
			}
		#links li a, #links li#wlink1{
			float: left; display: block;
			height: 100px;
			text-indent: -9999px;
			}
		#links a#wlink0 {
			background: url(../images-blankpngs/links-back4i.png) no-repeat left top;
			height: 100px;
			width: 136px;
			}
		#links a#wlink1{
			background: url(../images-blankpngs/links-1st4i.png) no-repeat left top;
			height: 100px;
			width: 92px;
			}
		#links a#wlink2 {
			background:url(../images-blankpngs/links-2nd4i.png) no-repeat left top;
			width: 132px;
			height: 100px;
			}
		#links a#wlink3 {
			background:url(../images-blankpngs/links-3rd4i.png) no-repeat left top;
			width: 106px;
			height: 100px;
		}
		#links a#wlink4 {
			background:url(../images-blankpngs/links-4th4i.png) no-repeat left top;
			width: 101px;
			height: 100px;
			}
		#links a#wlink5 {
			background:url(../images-blankpngs/links-5th4i.png) no-repeat left top;
			width: 100px;
			height: 100px;
			}
		#links a#wlink6 {
			background:url(../images-blankpngs/links-6th4i.png) no-repeat left top;
			width: 183px;
			height:100px;
		}
		#links a#wlink1:hover {
			background:url(../images-blankpngs/links-1st4i-ro.png) no-repeat left top;
			}
		#links a#wlink2:hover {
			background:url(../images-blankpngs/links-2nd4i-ro.png) no-repeat left top;
			}
		#links a#wlink3:hover {
			background:url(../images-blankpngs/links-3rd4i-ro.png) no-repeat left top;
			}
		#links a#wlink4:hover {
			background:url(../images-blankpngs/links-4th4i-ro.png) no-repeat left top;
			}
		#links a#wlink5:hover {
			background:url(../images-blankpngs/links-5th4i-ro.png) no-repeat left top;
		}
		#links a#wlink6:hover {
			background:url(../images-blankpngs/links-6th4i-ro.png) no-repeat left top;
			}
		a:link {
			color: #963;
				}
		a:visited {
			color: #963;
				}
		a:hover {
			color: #000;
			background-color: #e5e08f;
				}
		a:focus {
			color: #33a;
				}
		a:active {
			color: #bf9;
			text-decoration: underline;
				}
		
		#paragraph {
			clear:both;
			float:none;
			background:url(../images-blankpngs/front-bg475.png) no-repeat left top;
			height: 510px;
			}	
		#footer	{
			clear: both;
			margin-left: 100px;
			padding: 320px 30px 0 0;
align: center;
			}